@font-face {font-family: 'iconfont';
    src: url('../fonts/mobicon.eot'); 
    src: url('../fonts/mobicon.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/mobicon.woff') format('woff'), 
    url('../fonts/mobicon.ttf') format('truetype'), 
    url('../fonts/mobicon.svg#mobicon') format('svg'); 
}

.mobicon {
	font-family:iconfont !important;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
	font-weight: lighter;
}
.icon-xiangshang:before { content: "\e63f"; }
.icon-xiangyou:before { content: "\e63e"; }
.icon-xiangxia:before { content: "\e640"; }
.icon-xiangzuo:before { content: "\e641"; }
.icon-1:before { content: "\e63b"; }
.icon-2:before { content: "\e63c"; }
.icon-3:before { content: "\e63d"; }
.icon-xitongxiaoxi:before { content: "\e61b"; }
.icon-huitie:before { content: "\e63a"; }
.icon-tianjia:before { content: "\e636"; }
.icon-yanzhengchenggong:before { content: "\e635"; }
.icon-yuyin:before { content: "\e637"; }
.icon-dianhua:before { content: "\e638"; }
.icon-tongzhi:before { content: "\e639"; }
.icon-fenxiang:before { content: "\e632"; }
.icon-dingwei:before { content: "\e633"; }
.icon-pinglun:before { content: "\e634"; }
.icon-zansel:before { content: "\e630"; }
.icon-zannor:before { content: "\e631"; }
.icon-bangzhu:before { content: "\e62f"; }
.icon-shoucangsel:before { content: "\e62c"; }
.icon-shoucang:before { content: "\e62e"; }
.icon-yonghu:before { content: "\e629"; }
.icon-gengduo:before { content: "\e62b"; }
.icon-nan:before { content: "\e626"; }
.icon-nv:before { content: "\e627"; }
.icon-sousuo:before { content: "\e628"; }
.icon-tianjia1:before { content: "\e625"; }
.icon-biaoqing:before { content: "\e624"; }
.icon-shezhi:before { content: "\e623"; }
.icon-shanchu:before { content: "\e622"; }
.icon-jubao:before { content: "\e621"; }
.icon-yanzheng:before { content: "\e620"; }
.icon-shijian:before { content: "\e61f"; }
.icon-bianji:before { content: "\e61e"; }
.icon-liulan:before { content: "\e61d"; }
.icon-chengyuan:before { content: "\e61c"; }
.icon-cuotiku:before { content: "\e61a"; }
.icon-qiandao:before { content: "\e617"; }
.icon-tiezi:before { content: "\e619"; }
.icon-xiaoxi:before { content: "\e618"; }
.icon-qianbao:before { content: "\e616"; }
.icon-fuzhi:before { content: "\e615"; }
.icon-mima:before { content: "\e614"; }
.icon-shouji:before { content: "\e613"; }
.icon-shaixuan:before { content: "\e612"; }
.icon-biaoqian:before { content: "\e610"; }
.icon-xiazai:before { content: "\e60f"; }
.icon-paixing:before { content: "\e60e"; }
.icon-xunzhang:before { content: "\e60d"; }
.icon-xiepinglun:before { content: "\e60c"; }
.icon-huati:before { content: "\e60b"; }
.icon-aite:before { content: "\e60a"; }
.icon-xiangji:before { content: "\e609"; }
.icon-jianpan:before { content: "\e608"; }
.icon-iconzhuyesel:before { content: "\e600"; }
.icon-iconzhuyenor:before { content: "\e601"; }
.icon-iconxuexisel:before { content: "\e602"; }
.icon-iconxuexinor:before { content: "\e603"; }
.icon-iconwosel:before { content: "\e604"; }
.icon-iconwonor:before { content: "\e605"; }
.icon-iconquanzinor:before { content: "\e607"; }
.icon-iconquanzisel:before { content: "\e606"; }